html {
    background-color: #016a47;
}

body {
	padding: 0px;
    background-color:#ffffff;
	font-family: sans-serif;
	color: #444;
	margin: 20px;
	line-height: 1.6;
	max-width:900px;
	margin:40px auto;
}

header {
	font-size: 19px;
	line-height:1.2;
  
}

h1{
    background-color: #016a47;
    color: #ffffff;
    margin: 0;
    text-align: center;
	display:block;
	width:100%;
}

aside {
	font-size: 18px;
}

h3 {
	text-align: center;
    padding: 10px;
}

blockquote {
	text-align: center;
	font-size: 25px;
}

h2, h3 {
    margin: 20px 10px  0 10px;
	text-align: center;
}
p, ul {margin: 20px;}
li {margin: 0 0 0 20px;}
img.bigg {
	width:100%;
   display:block; margin: 30px auto;
}

img.small{ width:90%; display:block; margin: 30px auto 30px 0;}

div.primary {width:60%;
display:block;float:left;}

div.secondary {width:40%;
display:block; float:left;}

.textme {text-align:center!important; margin-top:0!important;}
